Bug 1295985 - Screen magnifier causes display issue when application lauches a sub window.
Screen magnifier causes display issue when application lauches a sub window.
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kaccessible (Show other bugs)
23
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-05 20:21 EST by Flash
Modified: 2016-12-20 12:38 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:38:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
list of rpms (63.31 KB, text/plain)
2016-01-05 20:21 EST, Flash
no flags Details
list of hardware, lspci, free, cpuinfo (5.44 KB, text/plain)
2016-01-05 20:26 EST, Flash
no flags Details

  None (edit)
Description Flash 2016-01-05 20:21:29 EST
Created attachment 1111988 [details]
list of rpms

Description of problem:
When I run the screen may and say firefox brings up a  sub window to tell me a SSL cert is not valid.  This casues the primary app window to think the screen resolution is much smaller then it relaly is.  If i zoom out to 0 mag, The parent app window is fine.  but if I zoom back in, the ap window is visually cut off.  All other apps on teh screen still work as normal.  If I launch a second firefox it works fine.  If I kill firefox and restart it is ok.  This happens to other apps as well.Say changeing your screen res.

Version-Release number of selected component (if applicable):
I do not know what RPM the accesability tools are in.  

How reproducible:
I can reproduce it on demand.

Steps to Reproduce:
1.
2.
3.

Actual results:

Expected results:
For the screen magnifier to work as it did in fedora 22 and before.


Additional info:
This is in cinnamon, fedora 23 is fully patched to the date this job is logged.
Comment 1 Flash 2016-01-05 20:26 EST
Created attachment 1111989 [details]
list of hardware, lspci, free, cpuinfo
Comment 2 Fedora End Of Life 2016-11-24 09:44:00 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2016-12-20 12:38:32 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.